html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
.container{margin: 0 auto;width: 1200px;}


/*banner开始*/
.vps_pBan{width: 100%;height: 450px;background: url("images/vps_plcBan.jpg")  no-repeat top center;margin-top:60px;}
.vps_pBanTxt{box-sizing: border-box;padding-top: 142px;}
.vps_pBanTxt>h1{font-size: 42px;color: #fff;font-weight: bold}
.vps_pBanTxt>p:nth-child(2){font-size: 18px;color: #fff;margin: 43px 0;}
.vps_pBanTxt>p:nth-child(2)>span{color: #ff8900;}
.vps_pBanTxt>a{display: block;width: 156px;height: 37px;font-size: 14px;color: #fff;border: 1px solid #fff;line-height: 37px;text-align: center;}
.vps_pBanTxt>a:hover{border: 1px solid #4d8df9;color: #4d8df9}
.vps_pNav{width: 100%;background: #242121}
.vps_pNav>ul>li{float: left;margin-right: 82px;height: 54px;}
.vps_pNav>ul>li:last-child{margin-right: 0px;}
.vps_pNav>ul>li>.vps_pNav_tit{display: block;box-sizing: border-box;height: 54px;line-height: 54px;text-align: center;padding: 0 10px;color: #fff;font-size: 18px;font-weight: bold;}
.vps_pNav>ul>li:hover .vps_pNav_tit{color: #ff8900;border-bottom: 2px solid #ff8900;}
.vps_pNav>ul>li:hover .vps_pNav_list{display: block}
.vps_pNav_list{box-sizing: border-box;padding-bottom: 30px;position: absolute;background: #242121;left: 0%;width: 100%;border-top: 1px solid #333333;display: none}
.vps_pNav_list>p>a{font-size: 14px;color: #c3c5c6;margin-right: 50px;}
.vps_pNav_list>p>a:last-child{margin-right: 0}
.vps_pNav_list>p{margin-top: 30px;padding: 0 10px;box-sizing: border-box}
.vps_pNav_list>p>a:hover{color: #ff8900}
.vps_pNav_list>dl{width: 1200px;margin: 0 auto;margin-top: 30px;}
.vps_pNav_list>dl>dd{float: left;width: 12.5%;isplay: inline; overflow: hidden;line-height: 32px;}
.vps_pNav_list>dl>dd>a{font-size: 14px;color: #c3c5c6;padding: 0 0px;display: inline;}
.vps_pNav_list>dl>dd>a:hover{color: #ff8900}
/*banner结束*/

/*内容一开始*/
.vps_pCon1{box-sizing: border-box;padding: 80px 0;}
.vps_pTit{text-align: center;font-size: 30px;color: #333;font-weight: bold;}
.vps_pC1Con{margin-top: 54px;}
.vps_zjjs>img{float: left}
.vps_zjjs>.vps_zjjsR{float: right;width: 710px;margin-top: 30px;}
.vps_zjjs>.vps_zjjsR>p{font-size: 14px;color: #333;line-height: 28px;text-align: justify}
.vps_zjjs>.vps_zjjsR>dd{font-size: 14px;color: #333;line-height: 28px;text-align: justify}
.vps_zyts{width: 100%;height: 77px;text-align: center;line-height: 77px;background: #4d8df9;font-size: 16px;color: #fff;margin-top: 50px;}
/*内容一结束*/

/*内容二开始*/
.vps_pCon2{box-sizing: border-box;padding: 80px 0;background: #f9f9f9}
.vps_pC2Con>li{transition: All 0.4s ease-in-out;width: 285px;box-sizing: border-box;background: #fff;padding: 0 23px;margin-right: 20px;float: left;margin-top: 50px;cursor: pointer;position: relative}
.vps_pC2Con>li>img{position: absolute;top: 0;right: 0}
.vps_pC2Con>li:nth-child(4n){margin-right: 0}
.vps_pC2Con>li:hover{-webkit-transform: translate(0, -10px);box-shadow: 0 0 10px #eeeeee;}
.vps_pC2Con>li>.vps_pjx{height: 86px;border-bottom: 1px solid #eee;text-align: center;}
.vps_pC2Con>li>.vps_pjx>h3{font-size: 18px;color: #4d8df9;margin-top: 23px;margin-bottom: 16px;font-weight: bold;}
.vps_pC2Con>li>.vps_pjx>h4{font-size: 18px;color: #4d8df9;margin-top: 23px;margin-bottom: 16px;font-weight: bold;}
.vps_pC2Con>li>.vps_pjx>p{font-size: 14px;color: #333;}
.vps_pjxCon>p{text-align: center;font-size: 14px;color: #333;margin-top: 25px;}
.vps_pPrice{margin-bottom: 30px;}
.vps_pPrice>span{font-size: 24px;color: #ff8900;}
.vps_priBtn{display: block;width: 200px;height: 36px;color: #fff;line-height: 36px;text-align: center;margin: 0 auto;font-size: 14px;background: #4d8df9;margin-bottom: 15px;}
.vps_priBtn:hover{background: #2e72e3;}
.vps_bz{font-size: 14px;color: #ff8900;text-align: center;margin-top: 42px;}
/*内容二结束*/



/*内容三开始*/
.vps_pCon3{box-sizing: border-box;padding: 80px 0;}
.vps_pc3Con{margin-top: 54px;border: 1px solid #ebebeb;}
.vps_pExp>span{display: inline-block;width: 600px;height: 50px;line-height: 50px;text-align: center;float: left;color: #999;background: #fafafa;cursor: pointer;font-size: 18px;font-weight: bold;}
.vps_pExp>.vps_pExp_act{border-top: 2px solid #4d8df9;color: #333;background: #fff}
.vps_pExp_con{box-sizing: border-box;padding: 30px;}
.vps_why{float: left;display: none}
.vps_why>p{font-size: 18px;color: #4d8df9;font-weight: bold;margin-bottom: 30px;}
.vps_why>h3{font-size: 18px;color: #4d8df9;font-weight: bold;margin-bottom: 30px;}
.vps_why>ul>li{font-size: 14px;color: #333;margin-bottom: 30px;line-height: 24px;text-align: justify}
.vps_why>ul>li>span{display: inline-block;width: 20px;height: 20px;text-align: center;line-height: 20px;font-size: 14px;color: #fff;;background: #4d8df9;margin-right: 10px;}
/*内容三结束*/



/*内容三开始*/
.vps_pCon8{box-sizing: border-box;padding: 80px 0;}
.vps_pc8Con{margin-top: 54px;border: 1px solid #ebebeb;}
.vps_pExpp>span{display: inline-block;width: 600px;height: 50px;line-height: 50px;text-align: center;float: left;color: #999;background: #fafafa;cursor: pointer;font-size: 18px;font-weight: bold;}
.vps_pExpp>.vps_pExpp_act{border-top: 2px solid #4d8df9;color: #333;background: #fff}
.vps_pExpp_con{box-sizing: border-box;padding: 30px;}
.vps_whyy{float: left;display: none}
.vps_whyy>p{font-size: 18px;color: #4d8df9;font-weight: bold;margin-bottom: 30px;}
.vps_whyy>h3{font-size: 18px;color: #4d8df9;font-weight: bold;margin-bottom: 30px;}
.vps_whyy>ul>li{font-size: 14px;color: #333;margin-bottom: 30px;line-height: 24px;text-align: justify}
.vps_whyy>ul>li>span{display: inline-block;width: 20px;height: 20px;text-align: center;line-height: 20px;font-size: 14px;color: #fff;;background: #4d8df9;margin-right: 10px;}
/*内容三结束*/




/*内容四开始*/

.vps_pCon4{box-sizing: border-box;padding: 80px 0;background: #f9f9f9}
.vps_pc4Con{margin-top: 30px;}
.vps_pc4Con>li{width: 580px;height: 120px;background: #fff;box-sizing: border-box;padding: 30px;box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05);margin-top: 45px;float: left;margin-right: 20px;}
.vps_pc4Con>li:nth-child(2n){margin-right: 0}
.vps_pc4Con>li:hover{    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.2);}
.vps_pc4Con>li>img{float: left;margin-right: 20px;}
.vps_pc4Con>li>.vps_xgcp{float: left;width: 350px;box-sizing: border-box;padding: 8px 0;}
.vps_pc4Con>li>.vps_xgcp>h4{font-size: 18px;color: #333;margin-bottom: 5px;font-weight: bold;}
.vps_pc4Con>li>.vps_xgcp>p{font-size: 14px;color: #999;}
.vps_pc4Con>li>.vps_qg{display: block;float: right;width: 60px;height: 38px;font-size: 14px;color: #333;text-align: center;line-height: 38px;border: 1px solid #E5E5E5;margin-top: 11px;}
.vps_pc4Con>li>.vps_qg:hover{background: #4d8df9;color: #fff}

/*内容四结束*/

/*内容五开始*/
.vps_pCon5{width: 100%;padding: 80px 0;box-sizing: border-box}
.vps_pc5Con{margin-top: 20px;}
.vps_pc5Con>li{float: left;width: 250px; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-right: 225px;margin-top: 30px}
.vps_pc5Con>li:nth-child(3n){margin-right: 0px;}
.vps_pc5Con>li>span{display: inline-block;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #4d8df9;margin-right: 8px;}
.vps_pc5Con>li>a{font-size: 14px;color: #333;}
.vps_pc5Con>li>a:hover{color: #4d8df9}
/*内容五结束*/



/*海外云主机*/
.vps_hwC2con{margin-top: 50px;}
.vps_hwyTit{width: 100%;height: 32px;border-bottom: 2px solid #ebebeb;box-sizing: border-box;padding: 0 150px;}
.vps_hwyTit span{display: inline-block;box-sizing: border-box;padding: 0 31px;font-size: 16px;color: #333;text-align: center;height: 32px;cursor: pointer;}
.vps_hwyTit>span.vps_hwyTit_act{border-bottom: 2px solid #2e72e3;}

.vps_hwyList_con{float: left;display: none;width: 100%}
.vps_hwyList_con>li{transition: All 0.4s ease-in-out;width: 285px;height: 520px;box-sizing: border-box;background: #fff;padding: 0 23px;margin-right: 20px;float: left;margin-top: 50px;cursor: pointer;position: relative}
.vps_hwyList_con>li>img{position: absolute;top: 0;right: 0}
.vps_hwyList_con>li:nth-child(4n){margin-right: 0}
.vps_hwyList_con>li:hover{-webkit-transform: translate(0, -10px);box-shadow: 0 0 10px #eeeeee;}
.vps_hwyList_con>li>.vps_pjx{height: 86px;border-bottom: 1px solid #eee;text-align: center;}
.vps_hwyList_con>li>.vps_pjx>h4{font-size: 18px;color: #4d8df9;margin-top: 23px;margin-bottom: 16px;}
.vps_hwyList_con>li>.vps_pjx>p{font-size: 14px;color: #333;}
.vps_pjxCon>p{text-align: center;font-size: 14px;color: #333;margin-top: 25px;}
.vps_pPrice{margin-bottom: 30px;}
.vps_pPrice>span{font-size: 24px;color: #ff8900;}
.vps_priBtn_hw{display: inline-block;width: 100px;height: 36px;color: #fff;line-height: 36px;text-align: center;font-size: 14px;background: #4d8df9;margin-right: 32px}
.vps_more{display: inline-block;width: 100px;height: 36px;color: #333;line-height: 36px;text-align: center;margin: 0 auto;font-size: 14px;border: 1px solid #E5E5E5}
.vps_priBtn_hw:hover{background: #2e72e3;}
.vps_more:hover{background: #2e72e3;color: #fff}
.vps_bz{font-size: 14px;color: #ff8900;text-align: center;margin-top: 42px;}